Altiris Deployment Solution Agent < 6.9.355 Local Privilege Escalation (SYM08-019)

High Nessus Plugin ID 34963


The remote Windows host has a program that is affected by a local privilege escalation vulnerability.


The version of the Altiris Deployment Solution Agent installed on the remote host is affected by a local privilege escalation issue.
Successful exploitation of this issue could allow an authorized non-privileged user to gain local system access on the client system.


Upgrade to Altiris Deployment Solution 6.9 Build 355 or later and update Agents.

See Also

Plugin Details

Severity: High

ID: 34963

File Name: altiris_deployment_solution_client_agent_6_9_355.nasl

Version: $Revision: 1.10 $

Type: local

Agent: windows

Family: Windows

Published: 2008/11/25

Modified: 2016/05/04

Dependencies: 13855

Risk Information

Risk Factor: High


Base Score: 7.2

Temporal Score: 6.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

Required KB Items: SMB/Registry/Enumerated

Exploit Available: false

Exploit Ease: No known exploits are available

Reference Information

CVE: CVE-2008-6827

BID: 31766

OSVDB: 49426

Secunia: 31773

CWE: 264